apiVersion: v2
description: A Helm chart for OPA deployment with configurable rules
details: Complete deployment for enforcement of CERN's policies (using OPA) regarding openshift applications
name: cern-openshift-opa
version: 0.1.0
icon: https://upload.wikimedia.org/wikipedia/en/2/22/Logo_of_CERN.png
keywords:
- opa
- policies
maintainers:
- name: CERN IT-CDA-WF
  email: openshift-admins@cern.ch